body {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

header {
    position: sticky;
    top: 0px;
    background-color: white;
}

@media screen and (max-width: 700px) {
    .homm {
        border-radius: 10px;
        /* border-radius: 20px; */
        border: 1px solid #008CBA;
        /* background-color: rgb(15, 15, 15); */
        margin-top: -10px;
        display: inline-block;
        margin-left: 1px;


    }
}

@media screen and (min-width: 700px) {
    .homm {
        display: none;

    }
}
.midmainbox {
    width: 100%;
    display: flex;
}